Bug 1301502 (CVE-2016-0601) - CVE-2016-0601 mysql: unspecified vulnerability in subcomponent: Server: Partition (CPU January 2016)
Summary: CVE-2016-0601 mysql: unspecified vulnerability in subcomponent: Server: Parti...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-0601
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1301517 1301518 1301519
Blocks: 1301514
TreeView+ depends on / blocked
 
Reported: 2016-01-25 09:16 UTC by Martin Prpič
Modified: 2019-09-29 13:42 UTC (History)
26 users (show)

Fixed In Version: mysql 5.7.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 13:22:02 UTC


Attachments (Terms of Use)

Description Martin Prpič 2016-01-25 09:16:52 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Partition).  The supported version that is affected is 5.7.9. Difficult to exploit vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/topics/security/cpujan2016verbose-2367956.html

Comment 1 Martin Prpič 2016-01-25 09:41:12 UTC
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1301518]

Comment 2 Martin Prpič 2016-01-25 09:41:24 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1301517]

Comment 3 Martin Prpič 2016-01-25 09:41:35 UTC
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1301519]

Comment 4 Tomas Hoger 2016-01-26 13:22:02 UTC
Oracle CPU indicates this only affected MySQL 5.7, which is not shipped as part of any Red Hat product.


Note You need to log in before you can comment on or make changes to this bug.